## cds-cmake-modules 0.0.3

=== CMakeLists.txt ===
project(cds-cmake-modules)
cmake_minimum_required(VERSION 3.18)

include( GNUInstallDirs )

add_subdirectory(modules)

=== modules/CMakeLists.txt ===
set(MODULE_LIST
        FindEPICSBase.cmake
        FindFrameCPP.cmake
)

install(FILES ${MODULE_LIST}
    DESTINATION ${CMAKE_INSTALL_DATADIR}/cds-cmake/cmake/Modules)

=== debian/changelog ===
cds-cmake-modules (0.0.3-1+deb13) unstable; urgency=medium

  * building for Trixie

 --  <jonathan.hanks@ligo.org>  Tue, 26 Aug 2025 11:06:26 -0700

cds-cmake-modules (0.0.3-1) UNSTABLE; urgency=medium

  * Dropping cmake version requirement

 -- Jonathan Hanks <jonathan.hanks@devbox.localdomain>  Thu, 21 Nov 2024 13:13:29 -0600

cds-cmake-modules (0.0.2-1) UNSTABLE; urgency=medium

  * Fixed an issue where PkgConfig wasn't imported for FindEPICSBase

 -- Jonathan Hanks <jonathan.hanks@ligo.org>  Tue, 12 Nov 2024 14:50:28 -0800

cds-cmake-modules (0.0.1-1) UNSTABLE; urgency=medium

  * Initial release with FindEpics and FindFrameCPP

 -- Jonathan Hanks <jonathan.hanks@ligo.org>  Tue, 12 Nov 2024 14:10:18 -0800

=== debian/control ===
Source: cds-cmake-modules
Section: scientific
Priority: optional
Maintainer: Jonathan Hanks <jonathan.hanks@ligo.org>
Build-Depends:
 debhelper-compat (= 13),
 cmake,
Standards-Version: 4.6.2
Homepage: http://git.ligo.org/cds/software/cds-cmake-modules
#Vcs-Browser: https://salsa.debian.org/debian/cds-cmake-modules
#Vcs-Git: https://salsa.debian.org/debian/cds-cmake-modules.git

Package: cds-cmake-modules
Architecture: all
Depends:
 ${misc:Depends},
 cmake,
Description: Commond LIGO CDS cmake modules
 Common modules to help LIGO CDS software.
 This includes cmake logic to find various software
 libraries such as FrameCPP and EPICS.
